18 Aug 2010 @ 7:28 AM 

Anyone have WHM/cPanel and need GD installed for PHP? Well, turns out you have to rebuild PHP … but don’t worry! If you have access to the WHM control panel (for server administration) simply do a search for “Apache”, click on “EasyApache (Apache Update), follow the prompts until you get to “Exhaustive Options List”, check off GD (and anything else you need), then complete any other prompts.

Note: May take quite a few minutes to finish, so don’t close any windows until it does!

It wasn’t straight forward on any other place I researched. Took quite awhile to figure it out, so I hope it helps you!

Share
Posted By: James
Last Edit: 18 Aug 2010 @ 07:30 AM

EmailPermalink
Tags
Categories: WHM/cPanel